package com.qmth.distributed.print.business.bean.dto.professional;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.fasterxml.jackson.databind.ser.std.ToStringSerializer;
import com.qmth.distributed.print.business.entity.TPProfessional;

public class MatrixSubRequirementDto extends TPProfessional {

    @JsonSerialize(using = ToStringSerializer.class)
    private Long id;
    private String name;
    private Double content;

    @Override
    public Long getId() {
        return id;
    }

    @Override
    public void setId(Long id) {
        this.id = id;
    }

    @Override
    public String getName() {
        return name;
    }

    @Override
    public void setName(String name) {
        this.name = name;
    }

    public Double getContent() {
        return content;
    }

    public void setContent(Double content) {
        this.content = content;
    }
}
